Activity log for bug #1460904

Date Who What changed Old value New value Message
2015-06-02 04:47:19 XiongZhang bug added bug
2015-06-02 04:47:59 XiongZhang summary [Feature]Enable xsavec/xsaves/xrstors [Feature]Enable xsavec/xsaves/xrstors on SKL
2015-06-17 02:15:34 XiongZhang description Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.2 Xen: 4.6 Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.3 Xen: 4.6
2015-08-12 10:42:30 XiongZhang description Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.3 Xen: 4.6 Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.4 Xen: 4.6
2015-09-08 21:03:28 Leann Ogasawara information type Proprietary Private
2015-09-08 21:03:40 Leann Ogasawara bug task added linux (Ubuntu)
2015-09-08 21:03:49 Leann Ogasawara bug task added xen (Ubuntu)
2015-11-25 05:37:33 XiongZhang description Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.4 Xen: 4.6 Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.5 Xen: 4.6
2016-01-13 02:26:07 XiongZhang description Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.5 Xen: 4.6 Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.6 Xen: 4.6
2016-06-12 06:30:14 XiongZhang description Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.6 Xen: 4.6 Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.8 Xen: 4.6
2016-08-09 05:46:06 XiongZhang description Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.8 Xen: 4.6 Xsaves is enabled in 3.17 kernel. But we found some bugs about Xsaves on SKL. This entry is used to track this bug fix. schedule: kernel: 4.8 Xen: 4.7
2016-08-25 05:20:06 XiongZhang information type Private Public
2016-08-25 05:30:11 Brad Figg linux (Ubuntu): status New Incomplete
2016-09-22 00:49:49 Leann Ogasawara linux (Ubuntu): status Incomplete Fix Released
2016-10-19 06:15:59 XiongZhang xen (Ubuntu): status New Fix Released
2016-10-19 06:16:03 XiongZhang intel: status New Fix Released